.ml2 .logo img {
    display: none;
}
.ml2 .logo {
    background: url('http://www.muffinbreak.com.au/wp-content/uploads/sites/2/2016/02/Vector-Smart-Object.png') no-repeat;
    max-width: 244px;
    width: 100%;
    background-position: center;
    height: 89px;
    margin: 90px auto 0;
    padding: 0 !important;
}
.ml2 #main-content {
	background: none;
  padding: 0;
}
.ml2 #main-content .block-content {
	background: url('http://www.muffinbreak.com.au/wp-content/uploads/sites/2/2016/02/bg-min.png') repeat-y;
	background-size: 100%;
}
.ml2 .text p {
	color: #fff; 
	margin-top: 25px;
	line-height: 21px;
}
#input_30_1_3_container {
  margin-right: 1.3%;
  padding: 0;
}
.ml2 .logo {
	padding-top: 90px;
}
.ml2 .head-bgwvid img {
  max-width: 110%;
  margin-left: -3%;
}
.ml2 .head-bgwvid + p {
  margin-top: 0;
}
.ml2 .head-bgwvid {
	position: relative;
  margin-top: -30px;
}
.ml2 .head-bgwvid:after {
	content: "";
	background: url('http://www.muffinbreak.com.au/wp-content/uploads/sites/2/2016/02/leaf.png') no-repeat;
	width: 134px;
	height: 158px;
	position: absolute;
	right: -22px;
	top: 45px;
	z-index: 0;
	display: block;
}
.ml2 .imgbg {
	margin-top: -30px;
	text-align: center;
}
.ml2 .mb-wrap{
	background: transparent !important;
}
.ml2 .mb-wrap img.wp-image-3793,
.ml2 .mb-wrap img.wp-image-3809{
	margin: -20px 0 -30px;
}
.ml2 .mb-wrap img.wp-image-3796{
	margin-top: -40px;
}
.ml2 .mb-wrap img.wp-image-3796,
.ml2 .mb-wrap img.wp-image-3793,
.ml2 .mb-wrap img.wp-image-3809{
	max-width: 120%;
    margin-left: -8%;
}


#suggest-a-flavour-modal{
	position: absolute;
    z-index: 1000000;
    top: 10%;
    left: 50%;
    margin-left: -300px;
    width: 480px;
    max-width: 480px;
    height: 880px;
    max-height: 880px;
    padding: 60px;
   background: url(../images/Form-popup_bg.jpg) center center no-repeat;
}
#suggest-a-flavour-modal label,
#suggest-a-flavour-modal h2{
	display: none !important;
	
}
#suggest-a-flavour-modal label#label_30_5_1, #suggest-a-flavour-modal label#label_11_5_1 {
	display: block !important;
	font-size: 14px;
	vertical-align: top;
    margin-left: 0;
    margin-top: 2px;
    padding-left: 35px;
    line-height: 28px;
}
#suggest-a-flavour-modal input[type="submit"] {
	background: url('http://www.muffinbreak.com.au/wp-content/uploads/sites/2/2016/02/button.png');
	max-width: 266px;
    height: 57px;
    width: 100%;
    line-height: 49px;
    margin: 0 auto;
    float: none;
}
#suggest-a-flavour-modal label#label_30_5_1 a, #suggest-a-flavour-modal label#label_11_5_1 a {
	font-weight: normal;
}
#suggest-a-flavour-modal input[type="submit"]:hover {
	color: #EACFD6 !important;
}
#suggest-a-flavour-modal .close-btn {
	text-indent: -99999px;
	height: 30px;
	width: 30px;
	right: 5px;
	top: -35px;
}
#suggest-a-flavour-modal .close-btn:after {
	position: absolute;
	top: 0;
	left: 50%;
	width: 3px;
	height: 100%;
	content: "";
	background: #fff;
	-webkit-transform: translatex(-50%) rotate(45deg);
	    -ms-transform: translatex(-50%) rotate(45deg);
	        transform: translatex(-50%) rotate(45deg);
}
body #suggest-a-flavour-modal .gform_wrapper label.gfield_label+div.ginput_container {
  margin-top: 0;
}
.ml2 #main-content .block {
  background: none;
}
body #suggest-a-flavour-modal .gform_wrapper .gform_body .gfield {
  padding-bottom: 12px;
}
body.sform-show, html.sform-show {
	height: auto;
	position: relative;
}
body.sform-show .suggest-overlay {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	bottom: 0;
	background: rgba(0,0,0,0.8);
}
body.sform-show .nav-menu {
	z-index: 0;
}
#suggest-a-flavour-modal .close-btn:before {
	position: absolute;
	top: 0;
	left: 50%;
	width: 3px;
	height: 100%;
	content: "";
	background: #fff;
	-webkit-transform: translatex(-50%) rotate(135deg);
	    -ms-transform: translatex(-50%) rotate(135deg);
	        transform: translatex(-50%) rotate(135deg);
}
#suggest-a-flavour-modal #choice_30_5_1 {
	display: inline-block !important;
	height: auto;
}
#suggest-a-flavour-modal form{
	color: #000;
	background: #fff;
	padding: 30px 30px 70px;
	font-size: 16px !important;
}
#suggest-a-flavour-modal label {
	color: #49443a;
}
#suggest-a-flavour-modal input[type=text],
#suggest-a-flavour-modal input[type=email],
#suggest-a-flavour-modal input[type=mobile],
#suggest-a-flavour-modal textarea{
	background: transparent;
	border: 2px dotted rgba(0,0,0,0.6);
    border-radius: 5px;
}
#suggest-a-flavour-modal textarea {
	height: 140px;
}
#suggest-a-flavour-modal input[type=text]:focus,
#suggest-a-flavour-modal input[type=email]:focus,
#suggest-a-flavour-modal input[type=mobile]:focus,
#suggest-a-flavour-modal textarea:focus {
	border-color: #86102B;
}
#suggest-a-flavour-modal .modal-content > p{
	margin-top: 175px;
	padding: 24px;
	font-size: 20px;
	line-height: 30px;
}
#field_30_2,
#field_30_3{
	width: 48.5% !important;
	margin-right: 1.3%;
	float: left;
	clear: none;
}
#field_30_3{
	float: right;
	margin-right: 0;
}
#suggest-a-flavour-modal .gfield_error div#input_30_1 input {
  border-color: rgba(235,43,43,0.6) !important;
}
#suggest-a-flavour-modal li.gfield_error {
  position: relative;
}
#suggest-a-flavour-modal .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
  max-width: 97.5%;
  padding-right: 6px!important;
  background: #fff;
  padding: 5px !important;
  display: inline-block !important;
  width: auto !important;
  border: 1px solid #eee;
  font-family: Verdana;
  font-size: 11px;
  line-height: 14px;
  font-weight: normal;
  color: #e61c1c;
  border-radius: 3px;
  position: absolute;
  left: 10px;
  bottom: -25px;
}
#suggest-a-flavour-modal .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description:before {
  content: "";
  width: 10px;
  height: 10px;
  border-color: #eee;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  background: #fff;
  display: block;
  position: absolute;
  border-top: 1px solid #eee;
  border-left: 1px solid #eee;
  top: -7px;
  left: 5px;
}
body #suggest-a-flavour-modal .gform_wrapper div.validation_error {
    border: none;
    color: #e61c1c;
    font-family: Verdana;
    font-size: 11px;
    text-align: center;
    line-height: 14px;
    font-weight: normal;
}
#suggest-a-flavour-modal li.gfield_error li.gchoice_30_5_1 label:before {
  border-color: rgba(235,43,43,0.6);
}
#suggest-a-flavour-modal .gform_wrapper li#field_30_5.gfield.gfield_error.gfield_contains_required div.gfield_description {
  bottom: initial;
  top: -25px;
}
#suggest-a-flavour-modal .gform_wrapper li#field_30_5.gfield.gfield_error.gfield_contains_required div.gfield_description:before {
  top: initial;
  bottom: -7px;
  border-top: none;
  border-left: none;
  border-right: 1px solid #eee;
  border-bottom: 1px solid #eee
}
.ml2 .slider-img li {
  list-style: none !important;
  padding: 0 !important;
}
.slider-img {
  margin-bottom: 0;
  padding-bottom: 0;
  position: relative;
}
.slider-img .bx-wrapper, .slider-img .bx-viewport {
  margin-bottom: 0;
}
.page-terms-conditions .block-content li {
  line-height: 20px;
  padding: 0 0 15px 0;
  list-style: initial;
  margin-left: 20px;
}
.ml2 ul.bslider {
  display: block !important;
  list-style: none !important;
}
.ml2 .bx-pager, .ml2 .bx-controls {
  display: none;
}
.ml2 .text {
  padding-bottom: 0;
}
.ml2 .bx-wrapper .bx-viewport {
  background: #fff;
  border: 5px solid #fff;
  box-shadow: none;
  left: 0;
  max-width: 98%;
  margin: 0 auto;
}
/* checkbox */

/* Base for label styling */
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked,
[type="radio"]:not(:checked),
[type="radio"]:checked {
  position: absolute;
  left: -9999px;
}
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label,
[type="radio"]:not(:checked) + label,
[type="radio"]:checked + label {
  position: relative;
  padding-left: 25px;
  cursor: pointer;
}

/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left:0;
  top: 0;
  width: 22px;
  height: 22px;
  border: 2px dotted rgba(0,0,0,0.6);
  border-radius: 5px;
  background: #fff;
  box-shadow: none;
}
[type="radio"]:not(:checked) + label:before,
[type="radio"]:checked + label:before {
  content: '';
  position: absolute;
  left:0;
  top: 0;
  width: 22px;
  height: 22px;
  border: 2px dotted rgba(0,0,0,0.6);
  border-radius: 5px;
  background: rgba(255, 255, 255, 0.55);
  box-shadow: none;
  margin: 0 10px 0 0 !important;
  padding: 0 !important;
}
/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
  content: '✔';
  position: absolute;
  top: 0;
  left: 6px;
  font-size: 14px;
  color: #86102B;
  transition: all .2s;
}
[type="radio"]:not(:checked) + label:after,
[type="radio"]:checked + label:after {
    content: '✔';
    position: absolute;
    top: -1px;
    left: 4px;
    font-size: 14px;
    color: #86102B;
    transition: all .2s;
    font-size: 17.5px;
}
/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
[type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
[type="radio"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
[type="radio"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #86102B;
  background-color: #ddd;
}
[type="radio"]:disabled:not(:checked) + label:before,
[type="radio"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #86102B;
  background-color: #ddd;
}
[type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
[type="checkbox"]:disabled + label {
  color: #aaa;
}
[type="radio"]:disabled:checked + label:after {
  color: #999;
}
[type="radio"]:disabled + label {
  color: #aaa;
}
/* accessibility */
[type="checkbox"]:checked:focus + label:before,
[type="checkbox"]:not(:checked):focus + label:before {
  border: 2px dotted rgba(0,0,0,0.6);
  border-radius: 5px;
}
[type="radio"]:checked:focus + label:before,
[type="radio"]:not(:checked):focus + label:before {
  border: 2px dotted rgba(0,0,0,0.6);
  border-radius: 5px;
}

/* hover style just for information */
label:hover:before {
  border: 2px dotted rgba(0,0,0,0.6);
  border-radius: 5px;
}
/*end*/

.mb-wrap img.wp-image-3809{
	max-width: 120% !important;
    margin-left: -8% !important;
}

/*.head-bgwvid img{
	cursor: pointer !important;
}*/
.modal-content div.ginput_container_name span {
  margin-right: 0;
}
body #suggest-a-flavour-modal .gform_wrapper label.gfield_label+div.ginput_container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#input_30_1_3_container {
  margin-right: 0;
}
.modal-content div.ginput_complex.ginput_container.gf_name_has_2 span {
  width: 48.7%;
}